change_types:
  new_features:
    title: "New features"
    matcher: added
    bump: minor
    priority: 50
  fixes:
    title: "Fixes"
    matcher: fixed
    bump: patch
    priority: 30
  feature_changes:
    title: "Feature changes"
    matcher: changed
    bump: minor
    priority: 48
  deprecations:
    title: "Deprecations"
    matcher: deprecated
    bump: minor
    priority: 40
  feature_removals:
    title: "Feature removals"
    matcher: removed
    bump: minor
    priority: 45
  security_fixes:
    title: "Security fixes"
    matcher: security
    bump: patch
    priority: 38
  performance_improvements:
    title: "Performance improvements"
    matcher: performance
    bump: patch
    priority: 35
  other:
    title: "Other"
    matcher: other
    bump: patch
    priority: 0
